WordPress.org

Plugin Directory

WPCore Plugin Manager

Create plugin collections and install them in one click on any WordPress site.

1.5.0

  • Fix for error on php 5.3 and below

1.4.9

  • Merged pull request from cfoellmann/fixes and updated some urls for https

1.4.8

  • Fixed conflict when other plugins or themes use the TGM activation plugin. The install plugins button always works now.

1.4.7

  • Export active plugins to a WPCore.com collection.

1.4.6

  • Tested on WordPress 3.9.2. Works!
  • Added some more input sanity(ization)

1.4.5

  • Switched to ssl. Changed timeout.

1.4.0

  • Further optimization. Now only 1 API call is made for all your collections. Dramatic speed increase in when saving collection keys.

1.3.3

  • Increased cache timeout. Click clear cache button in settings to fetch latest collection info
  • Tested with Multisite

1.3.2

  • Fixed issue where in some cases users were getting Cannot redeclare wpcore_set_false()

1.3.1

  • MAJOR PERFORMANCE UPDATE!
  • Completely restructured the plugin to use the WordPress transient cache
  • Will only make external calls to WPCore API when you save and edit your collection keys
  • Major speed improvement

1.2.8

  • Reenabled the admin nag dismiss button.

1.2.7

  • Updated Plugin name to alleviate some confusion between this plugin and the WordPress Core.

1.2.6

  • Fixed bug that caused all the assets on the WordPress.org SVN to go missing. All good now.

1.2.2

  • Updated readme again (sorry)

1.2.1

  • Updated readme again (sorry)

1.2

  • Updated readme

1.1

  • Complete refactor. Adherence to all WP.org coding standards. More Object oriented.

1.0

  • Using wp_remote_get and wp_remote_retrieve_body to grab stuff from wpcore.com

0.7

  • Organized the menu. Put it near plugins cause that just makes sense.

0.6

  • Fixed warning for undefined variable

0.5

  • This is the first usable build
  • Add and edit multiple keys
  • Install tons of plugins all at once

0.4

  • Hopefully fixed the changelog

0.3

  • Nothing here either

0.2

  • Not too much in this one

0.1

  • First one

Requires: 3.5 or higher
Compatible up to: 4.2.2
Last Updated: 2015-4-20
Active Installs: 2,000+

Ratings

5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1 100,1,1 100,1,1 100,4,4
100,1,1 100,1,1 100,2,2 100,2,2
100,2,2
100,1,1